/*amendments 160418*/
ul.cls-about-product li{
  	list-style: none;
}

ul.cls-about-product li::before{
	content: "\f058";
    font-family: fontawesome;
    font-size: 18px;	
 	color: #20c3df;
    margin-right: 20px;
}

ul.cls-more-about-us li{
  	list-style: none;
}

ul.cls-more-about-us li::before{
	content: "\f058";
    font-family: fontawesome;
    font-size: 18px;	
 	color: #20c3df;
    margin-right: 20px;
}

/*more about us css*/
.major-bgcolor, .spectrum-title-more-about-us .sppb-title-heading:after, .btn.btn-link:hover:after, .sppb-btn.btn-link:hover:after, .btn.sppb-btn-link:hover:after, .sppb-btn.sppb-btn-link:hover:after, .btn.btn-link:focus:after, .sppb-btn.btn-link:focus:after, .btn.sppb-btn-link:focus:after, .sppb-btn.sppb-btn-link:focus:after, .sp-page-title h2:after, .sppb-section:not(.spectrum-faq-list) .sppb-addon-feature:hover, .sppb-progress .sppb-progress-bar-primary, .sppb-addon-ajax-contact form .sppb-btn-wrap button, .tags a:hover, .tags a:focus, .helix-social-share .helix-social-share-icon ul li div a:hover, .helix-social-share .helix-social-share-icon ul li div a:focus, #sp-right .sp-module .tagspopular ul li a:hover, #sp-right .sp-module .tagspopular ul li a:focus, .customNavigation > a:hover, .customNavigation > a:focus, .owl-carousel .owl-controls .owl-dots .owl-dot.active span, .spectrum-contact-info .sppb-icon .sppb-icon-inner, .error-page .btn, .sp-simpleportfolio .sp-simpleportfolio-filter ul li a:after, .search .page-title:after, #sp-bottom .sppb-addon-gallery ul > li a:hover {
    background: #0071b9;
}

.spectrum-title-more-about-us .sppb-title-heading:after {
    content: "";
    width: 40px;
    height: 3px;
    position: absolute;
    left: 415px;
    bottom: -18px;
}